@charset "utf-8";
/* CSS Document */
#derecha{
width:600px;
margin-left:220px;
margin-bottom:20px;
}
#derecha a{
color:#990000;
}
#derecha a:hover{
color:#AFAB16;
}
#titulo{
width:300px;

margin-top:-30px;
color: #333333;
font-size:24px;
font-weight:bold;
margin-bottom:20px;
}




#texto-der{
float:left;
padding-right:18px;
width:290px;
font-size:12px;
color:#333333;

}
#texto-der p{
padding-bottom:7px;
}
#imagen-empresa img{
padding-left:5px;
}
#texto-der2{
margin-top:10px;
font-size:12px;
color:#333333;
margin-bottom:10px;
margin-left:310px;
}
#texto-der2 p{
padding-top:5px;
}
#texto-der2 h2{
color:#333333;
font-weight:bold;
padding-bottom:3px;
font-size:16px;
}
#texto-der2 h3{
color:#333333;
font-weight:bold;
padding-top:3px;
font-size:14px;
}

#teclado{
color:#333333;
width:70px;
float:left;
}
#darme-alta {
margin-bottom:10px;
}
#darme-alta p{
font-size:10px;
font-weight:bold;
color:#333333;
}
#darme-alta1{
padding-top:10px;
border-top:1px dotted;
}
#alta{
padding-top:10px;
border-top:1px dotted;
padding-bottom:10px;
border-bottom:1px dotted;
margin-bottom:20px;
margin-top:20px;
}
#alta1{
background:url(../img/jpg/comprar2.jpg) no-repeat;
color:#FFFFFF;
font-size:11px;
font-weight:bold;
border:0;
width:95px;
height:19px;
padding-bottom:3px;
margin-bottom:5px;
}